uuid: d56fbc9b-8799-4e94-a8b3-2d61a8ef9d60
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_add_role_action.content_editor
label: 'Add the Content Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_editor
